4.3.2 cdma shsh

Discussion in 'iPad Hacks' started by stlblufan, Apr 18, 2011.

  1. stlblufan, Apr 18, 2011
    Last edited: Apr 18, 2011

    stlblufan macrumors regular

    stlblufan

    Joined:
    Jul 14, 2008
    Location:
    New York City
    #1
    EDIT: Looks like a TU issue. Ignore this thread.

    Today, I updated my iPad 2 (Verizon) to 4.3.2. Before doing so, I ran tinyumbrella to save SHSH, and while it successfully saved the blob for 4.3.1, it gave me an error for 4.3.2: you are just too late.

    How is this possible? Isn't 4.3.2 the current build? I successfully upgraded to 4.3.2, which means Apple must still be signing it. I ran tinyumbrella again post-upgrade; same error.

    Am I doing something wrong?
     
  2. MaxBurn macrumors 65816

    MaxBurn

    Joined:
    Nov 25, 2010
    #2
    Yeah something is wrong or backed up somewhere, neither my ipad or iphone got them this morning either.
     

Share This Page